/*
Theme Name:     The7 - Child Theme
Description:    This Child Theme of The7
Author:         Admin
Template:       dt-the7

(optional values you can add: Theme URI, Author URI, Version)
*/

@import url("../dt-the7/style.css");

.standard-arrow li, .breadcrumbs li, .custom-menu a{display: none;}
.cat_text_1{color:#AB1513;}
.box_cat_1{color:#AB1513;}

.footer_logo{
    margin-left: 10px;
    margin-bottom: -10px;
}